:root{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body
{
    color: #3e4348;
}
.navbar-dark, .dropdown-menu{
    /* background-color: black !important; */
    background-color: #333 !important;
    color: white !important;
}

.navbar-toggler{
    border: 0;
    justify-content: flex-end;
}

.navbar-brand
{
    padding-left: 45%;
}

.nav-item
{
    padding-left: 10px;
    padding-right: 10px;
    font-size: smaller;
    font-weight: 600;
    /*text-align: end;*/
}


/*--------------------------------*/
.hero{
    justify-content: center;
    text-align: center;
}

.hero h1 {
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 52px;
    font-weight: 400;
    line-height: 58px;
    /*
    font-weight: 700;
    font-size: 3em;
    */
    color: #3e4348;
}

.sub-heading{
    padding-right: 15%;
    padding-left: 15%;
    padding-top: 15px;
    text-align: center;
    
}

/*---------------------------------*/
.grey
{
    background-color: whitesmoke;
}

.white
{
    background-color: white;
}

.app-development, 
.web-design,
.digital-marketing,
.e-commerce
{
    padding-top: 50px;
    /*margin-top: 50px;
    max-height: 500px;  */ 
    justify-content: center;
    text-align: center; 
}

.app-development h1, 
.web-design h1,
.digital-marketing h1,
.e-commerce h1
{
    font-weight: 500;
}

/*---------------------------------*/

.story h1
{
    font-weight: 500;
}

/*----------------------------------*/
/*-----------------------------------*/

footer
{
    font-size: smaller;
    padding-top: 15px;
    background-color: whitesmoke;
    color: #333;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.quick-links, .services
{
    font-size: smaller;
    font-weight: bold;

}
.no-pad {
	padding-left:0;
	padding-right:0;
	margin:0;
	}

.h-img { 
	}
@media only screen and (min-width: 350px) and (max-width: 992px){

.w-img { 
	max-width: 100% !important;
	clear:both;
	}
.h-img { 
	max-width: 100%;
	max-height: 0;
	}
	
	.h-img2 { 
	max-width: 150px;
	max-height: 0;
	}
	.cb {
		clear:both;
	}
	.footer {
		padding-top:100px;
		}
}

.cba {
	clear:both !important;
    }
    footer a{
        text-decoration: none;
        color: #333;
    }
    figure{
        min-height: 300px;
    }